<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="478,295" caption="0,0,0,38" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" />
  <Font name="Microsoft YaHei" size="20" bold="false" italic="false" />
  <Font name="Microsoft YaHei" size="18" bold="false" italic="false" />
  <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;6&quot; thumbnormalimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='0,0,10,40' corner='0,6,0,6'&quot; thumbhotimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='10,0,20,40' corner='0,6,0,6'&quot; thumbpushedimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='20,0,30,40' corner='0,6,0,6'&quot; " />
  <VerticalLayout name="AboutCon" style="popwnd_bk_style" width="478" height="295" >
    <VerticalLayout width="478" height="160" bkimage="ConfigRes/about_bk.png">
        <HorizontalLayout height="13" padding="0,10,10,0">
            <Control />
            <Button name="closebtn" style="close_style" width="13" height="12" align="right" svg-fill-color="#ffffffff"/>
        </HorizontalLayout>
        <Label bkimage="file='commonres/iqiyi_logo.svg' align='center,232,36' " width="232" height="36" padding="123,39,0,0" svg-fill-color="#ffffffff"/>
    </VerticalLayout>
    <HorizontalLayout height="20" padding="0,10,0,0">
      <Control />
      <Label name ="iqiyi_video_label" text="爱奇艺Windows客户端" textcolor="green_btn_bk_color" width="190" font="3"/>
      <Label name="version_name" text="" padding="0,0,6,0" width="50" textcolor="pupwnd_text_normal" font="3" />
      <CheckBox name="module_info" width="18" height="18" padding="0,2,0,0"
               normalimage="file='commonres/module_down.svg' align='center,18,18'"
               hotimage="file='commonres/module_down.svg' align='center,18,18'"
               pushedimage="file='commonres/module_down.svg' align='center,18,18'"
              selectednormalimage="file='commonres/module_up.svg' align='center,18,18'"
              selectedhotimage="file='commonres/module_up.svg' align='center,18,18'"
              selectedpushedimage="file='commonres/module_up.svg' align='center,18,18'"
              style="main_ui_style"/>
      <Control />
    </HorizontalLayout>
    <VerticalLayout name="copyright"  padding="0,31,0,0">
      <HorizontalLayout height="17">
        <Control />
        <Button name="login_user" text="" textcolor="pupwnd_text_normal" hottextcolor="ff5ea900" />
        <Label name="together_iqiyi" textcolor="pupwnd_text_normal" padding="1,0,0,0" text="和爱奇艺共同打造" />
        <Control />
      </HorizontalLayout>
      <Label text="Copyright © 2023 爱奇艺 All Rights Reserved. Mod by 423down.com" padding="0,8,0,0" height="15" textcolor="pupwnd_text_normal" align="center" width="478"/>
    </VerticalLayout>
    <RichEdit name="module_version_info"  width="324" height="120" borderround="2,2"
              padding="73, 12, 0, 0" visible="false" indexfont="Title" text="" readonly="true" autovscroll="true" bkcolor="pop_wnd_bkcolor"
              inset="0,2,2,2" vscrollbar="true" multiline="true"  textcolor="pupwnd_text_normal" bordersize="1" bordercolor="pop_wnd_bordercolor" />
  </VerticalLayout>
</Window>
